package com.qmth.teachcloud.mark.bean.scananswer;

import java.util.List;

public class AnswerPageVo {
	private Integer index;
    private String sheetUri;
    private List<String> sliceUri;
	private Boolean absent;
	private Boolean breach;
	private List<String> question;
	private String recogData;
	public Integer getIndex() {
		return index;
	}
	public void setIndex(Integer index) {
		this.index = index;
	}
	public Boolean getAbsent() {
		return absent;
	}
	public void setAbsent(Boolean absent) {
		this.absent = absent;
	}
	public Boolean getBreach() {
		return breach;
	}
	public void setBreach(Boolean breach) {
		this.breach = breach;
	}
	public List<String> getQuestion() {
		return question;
	}
	public void setQuestion(List<String> question) {
		this.question = question;
	}
	public String getSheetUri() {
		return sheetUri;
	}
	public void setSheetUri(String sheetUri) {
		this.sheetUri = sheetUri;
	}
	public List<String> getSliceUri() {
		return sliceUri;
	}
	public void setSliceUri(List<String> sliceUri) {
		this.sliceUri = sliceUri;
	}
	public String getRecogData() {
		return recogData;
	}
	public void setRecogData(String recogData) {
		this.recogData = recogData;
	}

	
}
